Subject: howto redirect serial console

From: Mirek23 <[email-masked]>
Date: Sat, 20 Jun 2009 10:54:40 -0700 (PDT)

I have a ppc405 based board with one serial interface which I use as a
console.
I would like to redirect or suppress, at run time, the console in order to
use the
serial port to control external serial devices.

I have tried (busybox) setconsole program to redirect the console to
/dev/null
but it did not work. What would be the elegant way to redirect or suppress
the serial console.

M.  
-- 
View this message in context: http://www.nabble.com/howto-redirect-serial-console-tp24127643p24127643.html
Sent from the linuxppc-dev mailing list archive at Nabble.com.